<?php
$_db_migration_to = '10.01'; // 2.2.0
if (!isset($migrations) || !is_object($migrations))
	die("This file cannot be executed directly");
$migrations->CheckValid($_db_migration_to);
//===========================================================================================



$migrations->Run('01_add_submission_notifications.php', <<<'DB_UPDATE_FILE'
<?php
/** @var \Claromentis\Setup\SetupFacade $migrations */
$db = $migrations->GetDb();

$db->AddColumn('quiz_poll', 'notify_on_submit', 'INT NOT_NULL DEFAULT 0');
$db->AddColumn('quiz_survey', 'notify_on_submit', 'INT NOT_NULL DEFAULT 0');

DB_UPDATE_FILE
);


//===========================================================================================
$migrations->SetVersion('10.01');
